.header {
  font-size: 30px;
  color: rgba(33, 18, 244, 0.628);
  margin: 0px;
  padding: 14px;
  display: inline-block;

}

.bg-container {
  background-color: rgb(59, 196, 206);
  height: 68px;
  border: 5px solid green;
  padding: 0 40px 0 50px;

}

.profile {
  float: right;
  line-height: 48px;
  color: rgba(228, 63, 7, 0.628);
  text-align: center;
  margin: 10px 0 0;
}